.event__link p {
	padding: 0 0 0 100px; 
	font-size: 21px;
	line-height: 28px;
}


@media (min-width: 1200px) {
	.event__link:after {
		transform: translateY(335px) rotateZ(-25deg);
	}
}

.white.event__link:after {
	background-image: url('../img/arr_white.svg');
}

.nav__link {
    padding: 0 12px;
}
.event__circle {
    display: flex;
    align-items: center;
    justify-content: center;
}

.event__circle a {
    margin: 2px 0 0;
	color: #fffafa;
    font-weight: 600;
}

.main_nav-big_md .nav__header {
    height: calc(100% - 130px);
}	

.nav__container .nav__logo img, .nav__container .logo img {
    /*height: 45px !important;*/
}

.nav__link {
	box-sizing: content-box;
}

.nav_big .nav__header {
    flex-direction: column;
}

.nav_big .nav__header H2{
    font-size: 25px;
    color: #fff;
    line-height: 1.2;
    text-align: center;
    max-width: 1000px;
}

.partners__nav__block .partners__header {
	text-align: center;
}


.contacts {
width: calc(100% - 40px);
    margin: 0 auto;
}

.commission__slider img {
	width: 100%;
}

.commission__slider p {
	text-align: center;
	font-size: 70%;
	padding: 0 5%;
}

.commission__slider a {
    color: #000;
}

.gallery__slider__item img { 
	width:100%;
}

.auditorium__slider img { 
	width:100%;
}

.events-news__block .gb_img { height: 325px; background-size: contain;  background-repeat: no-repeat; }
.events-news__block {position: relative; }
.events-news__block  .events-news__block__date { color: #000; position: absolute; bottom: 0;}
.purple-btn {cursor: pointer; }

.project__row.project__row_hidden .project__row{ width: 1600px; }

.galery__list {
	margin: 0 auto;
    width: 80%;
}
.su-custom-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.mfp-title {display: none; }

.contacts__header { text-transform: uppercase; }

.events-news__block__photo { height: 350px; background-size: cover;     background-size: contain; background-position: center; background-repeat: no-repeat;}

.prev-next-posts { margin: 0 auto; } 

.wp-pagenavi a, .wp-pagenavi span {
	border: none !important;
	color: #000 !important;
	font-size: 18px !important;
}
.wp-pagenavi .current {
	color: #FF828A !important;
    border-bottom: 2px solid #FF828A !important;
	font-family: Muller;

}



.news-page__header {
    width: 80%;
	line-height: 110%;
}

.news-page__content p {
    margin: 40px 0;
    font-size: 17px;
    font-weight: 400;
    color: #454545;
    line-height: 25px;
	width: 80%;
}

.news-page__content li {
	font-family: Muller;
    margin: 5px 0;
    font-size: 17px;
    font-weight: 400;
    color: #454545;
    line-height: 25px;
    width: 80%;
}	

.news-page__content p img {
    width: 100% !important;
    height: auto !important;
}

.events-news .product-slider__arrow {
margin: 0 50px;
}

.salon-about__block h3 {
	margin: 20px 0 10px 0;
    font-size: 25px;
}


.salon-about .header_pink {
	max-width: 1200px;
	justify-content: center;
	margin: 0 auto;
}

.salon-about__block .header_pink.big H2{
	width: 90%;
    line-height: 120%;
    font-size: 30px;
}


.project__card__box {
    flex-direction: inherit;
}	

.project__block__info {
	height: 75%;
}

.project__block__info p, .project__block__info h5 {
	color: #272725;
}

.project__block__text {
	/* max-width: 217px; */
	max-width: inherit;
	/*margin-bottom: 50px;*/
}

.categories__brick {
    text-align: center;
    padding: 0 10px;
}

.nav_main .logo{
	display: none;
}

.project__block__info img {
	/*display: none;*/
    height: 300px;
    width: auto;
	
}

.memories__slider iframe {
	width: 54vw;  
	height: 30vw;
}

.memories__item {
	text-align: center;
}

.events-news__slider-arrows {
    display: flex;
}

.container.text {
	max-width: 960px;
}

.container.text ol {
    margin: 0;
    font-family: 'Muller';
}


.container.text p, .container.text ol li{
	margin: 30px 0;
    font-size: 17px;
    font-weight: 400;
    color: #454545;
    line-height: 20px;
    width: 80%;
}

.container.text td {
	margin: 30px 0;
    font-size: 17px;
    font-weight: 400;
    color: #454545;
    line-height: 20px;
    font-family: 'Muller';
}

.section.text .header {
    max-width: 960px;
    margin: 0 auto;
	text-align: left;
    justify-content: left;
	display: block;
}

.section.text .header h1 {
	line-height: 120%;
	color: #454545;
    text-transform: uppercase;
    font-weight: 500;
}

.section.project .container {
	max-width: 1600px;
}
.direction__card img {
    height: 280px;
	width: auto;
}


.project__block {
	width: 32%;
	background-color: #f5f5f5;
}

.project__card_0:before {
	left: 15%;
}

.project__card_1:before {
	left: 48%;
}

.project__card_2:before {
	left: 82%;
}

.project__btn_green {background-color:#036452}

.rotate-button {
    transform: rotate(180deg);
    transition: 0.5s;
    top: 27px;
    position: relative;
}
	
@media (max-width: 924px) {
	.salon-about__block {
        width: calc(100% - 40px);
		margin: 0 auto;
	}
	.project__row .project__block:nth-child(1) {
		order: 1;
	}
	.project__block:nth-child(2) {
		order: 3;
	}
	.project__block:nth-child(3) {
		order: 5;
	}
	
	.project__card_0 {
		order: 2;
	}
	.project__card_1 {
		order: 4;
	}
	.project__card_2 {
		order: 6;
	}
	
	.container {
		margin: 0 auto;
		padding: 0 10px;
	}
	
	.partners .container {
		display: block;
	}
	
	.project__block {
		width: 100%;
		background-color: #f5f5f5;
	}
	
	.project__block__text {
		max-width: inherit; 
	}
	
	.events-news__block .gb_img {
		height: 290px;
		background-size: contain;
		background-repeat: no-repeat;		
	}	
	
	.events-news__block__photo {
		height: 250px;
	}
	
	.project__btn {
		left: inherit; 
		width: inherit;
	}
		
	.memories__slider iframe {
		width: 90vw;  
		height: 50vw;
	}
	
	.event__info {
	    height: 65%;
		/*display: none; */
	}
	.project__row {
		background-color: #fff;
		/*flex-direction: column-reverse;*/
	}
	
	.project__block__info {
		/*background-color: rgba(3, 100, 82, 0.8);*/
		background-color: inherit;
	}
	
	.project__block__info {
		height: inherit;
		padding: 20px 20px 0;
	}
	
	.project__block__info p {
		color: #272725;
	}
	
	.news-page__header, .news-page__content	p  {
		width: 100%;
	}
	
	.nav .nav__logo .mobile_vis {
		height: 38px !important;
	}
	
	.container.text p, .container.text ol li{
		width: 100%;
	}

	.section.text .header {
		justify-content: center;
	}
	
}



@media (max-width: 1024px) {
	.event__content {
		align-items: center;
		height: calc(100vh - 155px);
	}
	
	.event__photo__bg {
		background-color: inherit;
	}
	.event__photo img {
		display: block;
	}
	.event__photo {
		top: 10px;
		width: 400px;
		height: 400px;
	}
}

.event__info iframe {
	height: 25vw; 
	width: 100%;
}

@media (max-width: 440px) {
	.account-video__iframe {
		height: 29vh;
	}
	.partners .product-slider__arrow {
		display: none !important;
	}	
	.partners__item__img {
		justify-content: space-around;
	}
	.container.participant { 
		display: none;
	}
	.event__photo {
		top: 35px;
		width: 70%; 
	}
	
	.event__info iframe {
		height: 51vw;		
	}
	.event__link p {
		padding: 0; 
		font-size: 12px;
		line-height: 13px;

	}

}
	
@media (min-width: 440px) {
	.desktop_hidden {
		display: none;
	}
}




